{
  "TEAM":"Тим",
  "MATCH":"Натпревар",
  "TEAMS":"Тимови",
  "SQUAD":"Состав",
  "STATS":"Статистички податоци",
  "MATCHES":"Натпревари",
  "LOADING":"Вчитување...",
  "TOP_STATS":"Најважни статистички податоци",
  "AVERAGE_POSSESSION":"Просечен посед на топка",
  "DUELS_WON":"Добиени дуели",
  "PASSING_ACCURACY":"Успешни додавања",
  "GOALS_PER_GAME":"Голови по натпревар",
  "ASSISTS":"Асистенции",
  "GOALS_ASSISTS":"Гледачи",
  "YELLOW_CARDS":"Жолти картони",
  "RED_CARDS":"Црвени картони",
  "GAMES_PLAYED":"Одиграни натпревари",
  "GOALS":"Голови",
  "HEADED_GOALS":"Голови со глава",
  "DUELS":"Дуели",
  "OFFSIDES":"Офсајди",
  "TODAY":"Денес",
  "YESTERDAY":"Вчера",
  "TOMORROW":"Утре",
  "ATTACK":"Напад",
  "TOTAL_SHOTS":"Вкупно удари",
  "SHOT_ACCURACY":"Прецизност на удари",
  "GOALS_FROM_INSIDE_BOX":"Голови од шеснаесетник",
  "GOALS_FROM_OUTSIDE_BOX":"Голови надвор од шеснаесетник",
  "GOALS_FROM_SET_PIECES":"Голови од акции",
  "PENALTIES":"Пенали",
  "PENALTY_SUCCESS":"Успешност на пенали",
  "GOALS_CONCEDED":"Примени голови",
  "GOALS_CONCEDED_PER_GAME":"Примени голови по натпревар",
  "CLEAN_SHEETS":"Без примен гол",
  "DEFENCE":"Одбрана",
  "TACKLES":"Стартови",
  "TACKLES_WON":"Успешни стартови",
  "CLEARANCES":"Расчистувања",
  "BLOCKED_SHOTS":"Блокирани удари",
  "DISTRIBUTION":"Дегажмани",
  "INTERCEPTIONS":"Одземени топки",
  "TOTAL_CROSSES":"Вкупно нафрлувања",
  "SUCCESSFUL_CROSSES":"Успешни нафрлувања",
  "FOUL_WON":"Добиени прекршоци",
  "DISCIPLINE":"Дисциплина",
  "FOUL_AGAINST":"Направени прекршоци",
  "PENALTIES_CONCEDED":"Направени пенали",
  "GENERAL_PLAY":"Општа игра",
  "NUMBER":"Број",
  "AGE":"Age",
  "PLEASE_WAIT":"Наскоро",
  "LOGOUT":"Одјавете се",
  "TABLE":"Табела",
  "SCHEDULE":"Распоред",
  "GP":"Одиг.",
  "DIFF":"Раз.",
  "PT":"Бод.",
  "COMING_SOON":"Наскоро",
  "MATCHDAY":"Коло",
  "KNOCKOUT":"Плејоф",
  "STATISTICS":"Статистика",
  "TEAMS_LIST":"Список на тимови",
  "SELECT_MATCHDAY":"Изберете коло",
  "HIGHLIGHTS":"Хајлајтс",
  "INFO":"Информации",
  "MATCH_FACTS":"Факти за натпреварот",
  "PRELIMINARY":"Прелиминарно",
  "POSTLIMINARY":"Завршно",
  "WHO_WILL_WIN":"Кој ќе победи?",
  "HOME_WINS":"Победа дома",
  "AWAY_WINS":"Победа во гости",
  "DRAW":"Нерешено",
  "VOTES":"гласови",
  "TIME_TO_START":"Time to start",
  "HOME":"Дома",
  "LIVE":"Во живо",
  "OVERVIEW":"Преглед",
  "LIVE_TICKER":"Резултати во живо",
  "LIVE_STATISTICS":"Статистички податоци во живо",
  "LINEUP":"Состав",
  "DATE":"Датум",
  "REFEREE":"Судија",
  "STADIUM":"Стадион",
  "VIEWERS":"Гледачи",
  "GROUP":"Група",
  "POSTPONED":"Одложен",
  "PRE_MATCH":"Натпреварот сè уште не е започнат.",
  "FIRST_HALF":"Прво полувреме",
  "HALF_TIME":"Полувреме",
  "SECOND_HALF":"Второ полувреме",
  "EXTRA_FIRST_HALF":"Дополнување на првото полувреме",
  "EXTRA_SECOND_HALF":"Дополнување на второто полувреме",
  "SHOOT_OUT":"Изведување пенали",
  "FULL_TIME":"Натпреварот е завршен",
  "ABANDONED":"Натпреварот е одложен \/ откажан",
  "MEDIA":"Медиуми",
  "ALL_TEAMS":"Cите тимови",
  "PENALTY":"Penalty",
  "OWN_GOAL":"Own Goal",
  "NEW":"Ново",
  "EVENT":"Event",
  "EVENTS":"Events",
  "MIDFIELD":"Средина",
  "GOALKEEPER":"Голман",
  "STANDINGS":"Табела",
  "AWAY":"Гости",
  "FOR":"за",
  "POSSESSION":"Посед на топка",
  "AERIAL_DUELS_WON":"Добиени воздушни дуели",
  "CORNERS":"Удари од аголот",
  "SHOTS_ON_TARGET":"Удари кон голот",
  "SHOTS_ON_BAR":"Удари во статива",
  "SHOTS_FROM_INSIDE_BOX":"Удари од шеснаесетникот",
  "SHOTS_FROM_OUTSIDE_BOX":"Удари надвор од шеснаесетникот",
  "TOTAL_PASSES":"Вкупно додавања",
  "LONG_PASSES":"Долги додавања",
  "PASSING_ACCURACY_OPP_HALF":"Успешни додавања во противничката половина",
  "PASSING_ACCURACY_OWN_HALF":"Успешни додавања во својата половина",
  "FOULS_CONCEDED":"Направени прекршоци",
  "FULL_DATE_FORMAT":"dddd, MMM Do, h:mm a",
  "DATE_FORMAT":"DD\/MM\/YYYY",
  "TIME_FORMAT":"HH:mm",
  "NEWS_SHORT_EXP":"Read the rest of that news on our native apps",
  "MORE_NEWS":"Get more news on our native apps",
  "ANDROID_STORE_TITLE":"Get the Android application!",
  "WINDOWS_PHONE_STORE_TITLE":"Get the Windows Phone application!",
  "IOS_STORE_TITLE":"Get the iOS application!",
  "WINDOWS_STORE_TITLE":"Get the Windows application!",
  "ONEPLAYER":"One Player",
  "ONEPLAYER_VOTED_BY":"гласови",
  "ONEPLAYER_OPENS_SOON":"One Player гласање наскоро.",
  "ONEPLAYER_LEADER":"Моменталенo лидер",
  "ONEPLAYER_WINNER":"Победник",
  "ONEPLAYER_PICK_NOW":"Избери сега",
  "ONEPLAYER_WHO":"Кој е твојот One Player? ",
  "ONEPLAYER_PICK":"Pick your One Player from the list!",
  "ONEPLAYER_PICKED":"Ти го избра",
  "ONEPLAYER_ALL_RANKINGS":"Види ги резултатите",
  "ONEPLAYER_RIGHT":"Ти беше во право!",
  "ABOUT":"За",
  "NEWS":"Вести",
  "TOP_COMPETITIONS":"Top competitions",
  "COMPETITIONS":"Натпреварувања",
  "SEARCH_NO_RESULT":"No results found for",
  "BROWSE":"Browse",
  "SEARCH_INPUT_TO_SHORT":"Please type at least 3 characters",
  "NATIONAL_TEAM":"Национална репрезентација",
  "ABOUT_HEADER":"Responsible in terms of the German Telemedia Act (TMG) and German State Broadcasting Treaty (RStV):",
  "ABOUT_DIRECTOR":"Генерален Директор:",
  "ABOUT_TAX_NUMBER":"VAT ID No.:",
  "ABOUT_COURT":"Local court of Berlin Charlottenburg HRB 144 788 B",
  "ABOUT_CONTACT":"Контакт",
  "ABOUT_CONTACT_LINK":"mailto:support@onefootball.com",
  "ABOUT_PRIVATE_POLICY":"Политика за приватност",
  "ABOUT_PRIVATE_POLICY_LINK":"http:\/\/www.onefootball.com\/app-privacy-policy-en.html",
  "ABOUT_TERMS":"Terms and Conditions",
  "ABOUT_TERMS_LINK":"http:\/\/www.onefootball.com\/app-terms-and-conditions-en.html",
  "ABOUT_BUILD":"Build",
  "DEFENDER":"Одбрана",
  "MIDFIELDER":"Средина",
  "FORWARD":"Напад",
  "SUBSTITUTIONS":"Замени",
  "NO_GAME_TODAY":"There are no matches today.",
  "ALL_MATCHES":"All Matches"
}